Subject: Re: Blue Angels A-4
From: "Steve Bamford ARC" <[email-masked]>
To: "David Thompson" <[email-masked]>
Date: Sat, 3 Jul 2004 14:08:00 -0700

Hi David,
Thanks for sending this in....I'll post it on july 4th.  :-)

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "David Thompson" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, June 13, 2004 7:49 PM
Subject: Blue Angels A-4

> Could you post this article for me Steve?  I'd appreciate it!  I have all
> the hyperlinks set up for you, so they should work.  Let me know if you
> have any questions.  Thanks!
>
> Best Regards,
> Drew T.